/*头部*/
.header{
	position:relative;
	background:url(../img/background.png) no-repeat center center;
	overflow:hidden;
}
.head_top{
	width:100%;
	border-bottom:1px solid #99393e;
	background: #8f000b;
}
.toper{
    width: 270px;
    padding: 11px 0;
    margin: 0 auto;
    overflow: hidden;
    float: right;
margin-top:7px;
}
.toper .top_left{
	float:left;
}
.toper .top_left li{
	float:left;
	margin-left:15px;
}
.toper .top_left li img{
	width:18px;
	height:18px;
	float:left;
	
}
.toper .top_left li span{
	font-size:14px;
	height:18px;
	line-height:18px;
	float:left;
	margin-left:10px;
	color:#ffffff;
}
.toper .top_right{
	float:right;
}
.toper .top_right li{
	float:right;
	margin-left:10px;
}

.toper .top_right li a{
	display:block;
	color:#ffffff;
	font-size:14px;
	height:18px;
	line-height:18px;
	/*padding:0 10px;*/
}
.toper .top_right li:first-child a{
	border-left:1px solid #ffffff;
	padding-left:7px;
}
.top_right a:hover{
	color:#fd6133!important;
}
.head_bottom{
	width:100%;
	/*background: ;*/
}
.top_head{
	width:1200px;
/*	padding:20px 0;*/
	height:120px;
	margin:0 auto;
}
.head_logo{
	float:left;
}
.head_logo img{
	
	
	margin-top:18px;
}
.motto{
	float:left;
	height:36px;
	margin-top:42px;
	margin-left:200px;
}
.motto img{
	height:36px;
	opacity:0.2;	
}
.search{
	position:relative;
	float:right;
	width:260px;
	height:32px;
	margin-top:18px;
		
}
.search .sinput{
	width:236px;
	height:24px;
	padding:4px 10px 4px 14px;
	background:#a23641;
	border-radius:17px;
	color:#ffffff;
}
.search .simg{
	position:absolute;
	top:7px;
	right:12px;
	width:18px;
	height:18px;
	background-size: 100% auto; 
	background-repeat:no-repeat; 
}

::-webkit-input-placeholder {
	font-size:12px;
    color:#ffffff;
}
:-moz-placeholder {
	font-size:12px;
    color:#ffffff;
}
::-moz-placeholder {
	font-size:12px;
    color:#ffffff;
}
:-ms-input-placeholder {
	font-size:12px;
    color:#ffffff !important;
}


/*二级菜单*/
.memu{
/*	width:64%;*/
	width:1200px;
/*	padding:0 360px;*/
	margin:0 auto;
	/*background:#c3bebf;*/
	height:45px;
/*height:45px;*/

}

.yyui_menu1 { 
	width:100%;
	height:45px; 
	line-height:45px; 
	/*background:#f2f2f2;*/
}
.yyui_menu1 li { 
	float:left; 
	position:relative;
}
.yyui_menu1>li { 
	width:12.5%;
}
.yyui_menu1>li>a{ 
	/*font-weight:bold; */
}
.yyui_menu1 li a {
	display:block; 
	line-height:45px; 
	text-decoration:none; 
	color:#333333;  
	text-align:center;
	font-size:18px;
	
}
.yyui_menu1 li:hover {
	background:#910a14!important;
	
}
.yyui_menu1 li:hover>a{
	color:#ffffff!important;
	
}
.yyui_menu1 li ul { 
	position:absolute; 
	float:left; 
	width:100%; 
	display:none; 
	background-color:#ffffff; 
	z-index:9999;
}
.yyui_menu1 li ul a {
	display:block; 
	width:100%;
	height:35px;
	line-height:35px; 
	text-decoration:none; 
	color:#000000;  
	text-align:center;
	font-size:16px;
}
.yyui_menu1 li ul li:hover {
	background:#ee6b75!important;
	color:#ffffff!important;
}
.one li{
	height:35px;
	width:100%;
	border-bottom:1px solid #f3f2f2;
	box-sizing: border-box;
}

/*banner图*/
.banner {
  position: relative;
  min-width: 1200px;
}

.banner .prev, .banner .next {
  position: absolute;
  z-index: 22;
  width: 64px;
  height: 64px;
  top: 50%;
  left: 50%;
  margin-top: -45px;
}

.banner .prev {
  margin-left: -600px;
  background: url(../images/prev.png) center center no-repeat;
}

.banner .next {
  margin-left: 500px;
  background: url(../images/next.png) center center no-repeat;
}

.banner .hd {
  position: absolute;
  bottom: 10px;
  left: 0;
  width: 100%;
  z-index: 2;
  text-align: center;
}

.banner .hd li {
  display: inline-block;
  width: 30px;
  height: 20px;
  cursor: pointer;
  background: url(../images/dote.png) no-repeat;
}

.banner .hd li.on {
  background: url(../images/dote-on.png) no-repeat;
}

.banner .bd ul li {
  width: 100%;
  position: relative;
  height: 500px;
  overflow: hidden;
}

.banner .bd ul li .pic {
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -960px;
  width: 1920px;
  height: 500px;
}

.banner .bd ul li .pic img {
  width: 100%;
  height: 100%;
}
/*新闻资讯*/
.xinwenzixun{
	background: url(../img/bg.png) no-repeat;
	overflow:hidden;
}
.news{
	width:1200px;
	margin:0 auto;
}
.first_line{
	width:100%;
}
/*焦点图*/
.focus{
	position:relative;
	width:370px;
	height:410px;
	float:left;
	top:30px;
	overflow:hidden;
}  
.focus img{
	width:100%;
	height:276px;
	overflow:hidden;
} 
.focus .shadow .title{
	width:260px;
	height:65px;
	padding-left:30px;
	padding-top:20px;
}
.focus .shadow .title a{
	text-decoration:none;
	color:#fff;
	font-size:14px;
	font-weight:bolder;
	overflow:hidden;
}
.focus .btn{
	position:absolute;
	bottom:34px;
	left:510px;
	overflow:hidden;
	zoom:1;
} 
.focus .btn a{
	position:relative;
	display:inline;
	width:13px;
	height:13px;
	border-radius:7px;
	margin:0 5px;
	color:#B0B0B0;
	text-decoration:none;
	text-align:center;
	outline:0;
	float:left;
	background:#D9D9D9;
}  
.focus .btn a:hover,.focus .btn a.current{
	cursor:pointer;
	background:#fc114a;
}  
.focus .fPic{
	width:100%;
	position:absolute;
	left:0px;
	top:0px;
}  
.focus .D1fBt{
	overflow:hidden;
	zoom:1;
	height:16px;
	z-index:10;
}  
.focus .shadow{
	width:100%;
	position:absolute;
	left:5px;
	top:290px;
	z-index:10;
	height:20px;

    filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;
    display:block;
    text-align:left;
}  
.focus .shadow a{
	text-decoration:none;
	color:#000000;
	font-size:16px;
	line-height:20px;
	overflow:hidden;
	font-weight:bold;
	font-family:"\5FAE\8F6F\96C5\9ED1";
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}  
.focus .fcon p{
	color:#7f7f7f;
	font-size:14px;
	overflow:hidden;
	font-family:"\5FAE\8F6F\96C5\9ED1";
	line-height:28px;
	height:56px;
	position:absolute;
	top:317px;
}  
.focus_time{
	width:100%;
	height:14px;
	position:absolute;
	left:0;
	top:380px;
}
.focus_time img{
	width:16px;
	height:16px;
	float:left;
}
.focus_time em{
	font-style:normal;
	float:left;
	height:16px;
	line-height:16px;
	color:#15499a;
	font-size:12px;
	margin-left:10px;
}
.focus .fcon{
	position:relative;
	width:100%;
	float:left;
	display:none;
}  
.focus .fcon img{
	display:block;
}  
.focus .fbg{
	display:none;
	bottom:25px;
	right:40px;
	position:absolute;
	height:21px;
	text-align:center;
	z-index:200;
}  
.focus .fbg div{
	margin:4px auto 0;
	overflow:hidden;
	zoom:1;
	height:14px;
}    
.focus .D1fBt a{
	position:relative;
	display:inline;
	width:12px;
	height:12px;
	border-radius:7px;
	margin:0 5px;
	color:#B0B0B0;
	font:12px/15px "\5B8B\4F53";
	text-decoration:none;
	text-align:center;
	outline:0;
	float:left;
	background:#D9D9D9;
}    
.focus .D1fBt .current,.focus .D1fBt a:hover{
	background:#fc114a;
}    
.focus .D1fBt img{
	display:none;
}    
.focus .D1fBt i{
	display:none;
	font-style:normal;
}    
.focus .prev,.focus .next{
	position:absolute;
	width:40px;
	height:74px;
	background:url(../img/focus_btn.png) no-repeat;
}
.focus .prev{
	top:50%;
	margin-top:-100px;
	left:0;
	background-position:0 -74px;
	cursor:pointer;
}  
.focus .next{
	top:50%;
	margin-top:-100px;
	right:0;
	background-position:-40px -74px;
	cursor:pointer;
}  
.focus .prev:hover{
	background-position:0 0;
}  
.focus .next:hover{
	background-position:-40px 0;
}  


.xiaoli{
	float:right;
	width:370px;
        height:250px;
	position:relative;
	top:30px;
	
}
.xiaoli_title{
        float:left;position:relative;width:370px;top:30px;
}

.fuwu{
	float:right;
	width:370px;
        height:160px;
	position:relative;
top:30px;
	
}
.fuwu_title{
        float:left;position:relative;width:370px;top:10px;
margin-bottom:8px;
	padding:0 0 14px;
	border-bottom:2px solid #8f000b;
}
.fuwu_title span{
	font-size:22px;
	height:26px;
	line-height:26px;
float:left;
position:relative;
}
.fuwu_list{
    top:10px;
}
.fuwu_list li{
   
}
.fuwu_list li a{
    font-size:14pt;
line-height:42pt;
padding-left:30pt;
}
.news_right{
	float:right;
	width:800px;
	position:relative;
	top:30px;
	
}
.news_title{
	margin-bottom:8px;
	padding:0 0 14px;
	border-bottom:2px solid #8f000b;
}
.fuwu_title img:hover,.news_title img:hover,.sch_title img:hover,.notice_title img:hover{
	cursor:pointer;
}
.news_title span{
	font-size:22px;
	height:26px;
	line-height:26px;
}
.news_title img{
	float:right;
	width:35px;
	height:20px;
	margin-top:3px;
}
.news_right .news_list li:nth-child(odd){
	float:left;
}
.news_right .news_list li:nth-child(even){
	float:right;
}
.news_right .news_list li{
	width:384px;
	height:90px;
	overflow:hidden;
	border-bottom:1px solid #e5e5e5;
	box-sizing:border-box;
	padding:11px 0;
}
.news_right .news_list a{
	font-size:16px;
	line-height:32px;
	color:#333333;
}
.news a:hover{
	color:#8f000b;
	text-decoration:underline;
}
.sch_ifo{
	width:100%;
	clear:both;
	margin-top:58px;
	float:left;
}
.sch_message{
	float:left;
	width:47.5%;
}
.sch_title{
	padding:0 0 14px;
	border-bottom:2px solid #8f000b;
}
.sch_title span{
	font-size:22px;
	width:62px;
	height:26px;
	line-height:26px;
	margin-left:5px;
}
.sch_title img{
	float:right;
	width:35px;
	height:20px;
	margin-top:3px;
}
.sch_list{
	padding:14px 0;
	overflow:hidden;
}
.sch_list li{
	width:100%;
	padding:5px 0;
	float:left;
}
.sch_list li span{
	float:left;
	display:block;
	font-size:14px;
	background:#8f000b;
	width:62px;
	height:26px;
	text-align:center;
	color:#ffffff;
	line-height:26px;
}
.sch_list li:nth-child(1) span{
	background:#cccc00;
}
.sch_list li:nth-child(2) span{
	background:#ffcc99;
}
.sch_list li:nth-child(3) span{
	background:#99cccc;
}
.sch_list li a{
	float:left;
	font-size:16px;
	height:26px;
	color:#333333;
	line-height:26px;
	margin-left:16px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}

.notice_message{
	float:right;
	width:47.5%;
}
.notice_title{
	padding:0 0 14px;
	border-bottom:2px solid #8f000b;
}
.notice_title span{
	font-size:22px;
	height:26px;
	line-height:26px;
	margin-left:5px;
}
.notice_title img{
	float:right;
	margin-right:10px;
	width:35px;
	height:20px;
	margin-top:3px;
}

.sch_list li{
	width:100%;
	padding:9.5px 0;
}
.notice_date{
	float:left;
	width:80px;
	height:68px;	
}
.notice_list li{
	padding:0px 12px 14px 2px; 
	height:68px;
}
.notice_date .datetop{
	width:80px;
	height:30px;
	line-height:30px;
	display:block;
	font-size:24px;
	color:#ffffff;
	background:#8f000b;
	text-align:center;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
}
.notice_date .datebottom{
	width:80px;
	height:36px;
	line-height:36px;
	display:block;
	font-size:12px;
	color:#8f000b;
	background:#ffffff;
	text-align:center;
	border:1px solid #e4e4e4;
	box-sizing:border-box;
	border-top:none;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
	
}
.notice_list{
	margin-top:20px;
}
.notice_news{
	float:right;
	width:82%;
	height:68px;
	font-size:16px;
	line-height:34px;
	overflow: hidden;
	color:#333333;
}

/*底部*/
.bottom{
	clear: both;
	width:1200px;
        margin:0 auto;
	margin-top:28px;
}
.bottom_title2{
        width:1200px;
        height:6px;
        border-bottom: 2px solid #8f000b;
}
.bottom_list2{
	margin-top:14px;
}
.bottom>ul{
	width:1200px;
	margin:0 auto;
}
.bottom_list>li{
	float:left;
}
.bottom_link{
	width:100%;
	overflow:hidden;
}
.bottom_link li{
	width:100%;
	margin-top:20px;
	display:block;
	float:left;
	height:16px;
}
.bottom_link li a{
	display:block;
	/*text-align:center;*/
	font-size:16px;
	height:16px;
	line-height:16px;
	color:#333333;
}
.bottom_list_link{
	width:260px;
}
.bottom_list .bottom_erw{
}
.bottom_list .bottom_erw img{
	width:100px;
	height:100px;
	margin-top:26px;
}
.bottom_list .bottom_erw2 img{
	width:100px;
	height:100px;
	margin-top:31px;
}
.bottom_title{
	font-size:20px;
	font-weight:bold;
	display:block;
	color:#333333;

}
.bottom_list a:hover{
	color:#8f000b;
}
.erwei{

margin-left:50px;
}

.erwei1{
	float:right;
	width:180px;
margin-left:50px;
}
.erwei1 .bottom_title{
	text-align:center;
}
.foot{
	width:100%;
	background:#8f000b;
	margin-top:20px;
}
.return_top{
	width:100%;
	height:32px;
}
.return_top img{
	width:62px;
	height:32px;
	margin:0 auto;
    display: block;
}
.foot p{
	font-size:16px;
	line-height:16px;
	height:16px;
	color:#ffffff;
	text-align:center;
	padding:35px 0 50px;
}
/*媒体资讯*/
.fdrw{padding: 50px 0 120px 0;background:  url("../image/huaright.png") no-repeat center right #fff;position: relative}
.fdrw .title span{background: #fff;}
.fdrw span.hualeft{width:280px;height:503px;background: url("../image/hualeft.png") no-repeat;left:0;bottom:50px;position: absolute}
.fdrw .container{position: relative;z-index: 10;}
.slider-pro{top:50px;}
.sp-caption-container{padding: 20px;margin-top: 0 !important;margin-left: 20px;margin-right: 20px;}
.sp-caption-container a{font-size: 24px;text-align: left;display: block;margin-bottom: 20px;color:#ffffff;text-decoration:none;}
.sp-caption-container p{font-size: 16px;color:#ffffff;text-align: left;line-height:30px;height:120px;}
.sp-caption-container span{font-size: 16px;color:#424141;padding-left: 30px;background: url("../img/fwlicon.png") no-repeat left center;text-align:right;display: block;margin-top:30px;}
.sp-thumbnail-image{width:100%;height:100%;}
.sp-thumbnail-image-container{position: relative}
.sp-right-thumbnails{}
.sanjiao{background: url("../image/redsj.png") no-repeat;width:13px;height:26px;position: absolute;left:-1px;top:63px;display: none;z-index: 10}
#example5 .sp-right-thumbnails.sp-has-pointer .sp-selected-thumbnail:before {
    content: '';
    display: none;
}
#example5 .sp-right-thumbnails.sp-has-pointer .sp-selected-thumbnail:after{display: none}
#example5 .sp-right-thumbnails.sp-has-pointer .sp-selected-thumbnail{}
#example5 .sp-right-thumbnails.sp-has-pointer .sp-selected-thumbnail .sanjiao{display: block;}
#example5 .sp-right-thumbnails.sp-has-pointer .sp-thumbnail{left:0;}
/*.mask{position: absolute;width:100%;height:100%;left:0;top:0;background: url("../image/fdrwbg.png") repeat;text-align: center;display: none}
.mask img{margin-top: 30px;}*/
#example5 .sp-right-thumbnails.sp-has-pointer .sp-selected-thumbnail .mask{display: block;}
.sp-caption{
	width:160px;
	height:240px;
	padding:30px;
	background:#cccc00;
}
.sp-caption-container{
	width:280px;
	height:300px;
	padding:30px;
	background:#cccc00;
}
.sp-caption a{
	font-size:20px;
	color:#ffffff;
	line-height:30px;
}
.sp-caption p{
	font-size:16px;
	margin-top:20px;
	height:120px;
	line-height:30px;
	overflow: hidden;
	color:#ffffff;
}
.sp-caption span{
	width:100%;
}
.sp-caption img{
	float:right;
}
.sp-image{
	width:400px;
	height:350px;
}


.meitiaba{
	width:100%;
	padding:40px 0;
	height:562px;
	background:#8f000b;
}
.aba_content{
	width:1200px;
	height:562px;
	margin:0 auto;
	position:relative;
}
.bglogo{
	width:90px;
	height:90px;
	position:absolute;
	bottom:0;
	left:-45px;
}
.bgsqu{
	width:803px;
	height:492px;
	position:absolute;
	bottom:45px;
	left:0;
}
.suoluetu_list{
	position:absolute;
	top:0;
	right:0;
	width:410px;
	height:480px;
	overflow:none;
}
.suoluetu_list li{
	position:relative;
	width:100%;
	height:140px;
	margin-top:30px;
}
.suoluetu_list li:first-child{
	margin-top:0;
}
.suoluetu_list li a{
	width:410px;
	height:140px;
}
.suoluetu_list li a img{
	width:410px;
	height:140px;
}
.suoluetu_list span{
	width:auto;
padding:0px 10px;
	height:40px;
	text-align:center;
	line-height:40px;
	color:#ffffff;
	display: block;
	background:#cccc00;
	position:absolute;
	right:0;
	top:0;
}
.zhutu_list{
	width:485px;
	height:370px;
	overflow:hidden;
	position:absolute;
	top:80px;
	left:212px;
}
.zhutu_list ul{
	width:485px;
	height:370px;
	position:relative;
	top:0;
}
.zhutu_list li{
	width:485px;
	height:370px;
	float:left;
}
.zhutu_list ul li a{
	width:485px;
	height:370px;
}
.zhutu_list ul li a img{
	width:485px;
	height:370px;
}
.tushixinxi{
	width:260px;
	height:300px;
	overflow:hidden;
	background:#cccc00;
	position:absolute;
	left:60px;
	top:115px;
}
.tushixinxi ul{
	width:260px;
	height:300px;
	position:relative;
	top:0;
}
.tushixinxi ul li{
	width:200px;
	height:240px;
	padding:30px;
}
.tushixinxi ul li h5{
	width: 100%;
    font-size: 35px;
    line-height: 20px;
    color: #ffffff;
    margin-top: 80px;
}
.tushixinxi ul li p{
	margin-top:16px;
	width:100%;
	height:128px;
	line-height:32px;
	font-size:16px;
	color:#ffffff;
	overflow: hidden;
}
.tushixinxi .more_tushi{
	width:100%;
	height:28px;
	display:inline-block;
	margin-top:35px;
	margin-bottom:16px;
}
.tushixinxi .more_tushi img{
	width:46px;
	height:28px;
	float:right;
margin-top:70px;
}
.changeicon{
	position:absolute;
	right:0;
	bottom:0;
	overflow:hidden;
}
.changeicon .prelink{
	float:left;
}
.changeicon .nextlink{
	float:right;
	margin-left:8px;
}
.changeicon a img{
	width:35px;
	height:35px;
}